.tooltip.tooltip-no-style {
  max-width: none !important;
  padding: 0;
  background: transparent;
  border: none;
  box-shadow: none;
}

.tooltip.tooltip-no-style .tooltip-inner {
  max-width: none !important;
  padding: 0;
  background: transparent;
  border: none;
}

.tooltip.tooltip-no-style .tooltip-arrow {
  display: none !important;
}

.visually-hidden {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}
